My Oracle Support Banner

LLFP RPD Deployment failed with Error: [nQSError: 36010] Server version 326 cannot read the newer version 349 of the repository. (Doc ID 2574538.1)

Last updated on AUGUST 14, 2019

Applies to:

Oracle Financial Services Loan Loss Forecasting and Provisioning - Version 8.0.0 and later
Information in this document applies to any platform.

Goal

LLFP v8.0.4.0.0 RPD Deployment failed with Error: [nQSError: 36010] Server version 326 cannot read the newer version 349 of the repository.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.